---
# NoMachine is not installed from the rpm-ics repository because the nomachine (free)
# and nomachine-terminal-server RPMs conflict otherwise.
# nomachine-terminal-server would always take precedence.
nomachine_node_rpm: https://artifactory.esss.lu.se/artifactory/swi-pkg/nomachine/nomachine-terminal-server-node_7.3.2_1_x86_64.rpm
desktop_base_xfce_profile_reset: false
desktop_base_xfce_profile: "1screen"
nomachine_monitoring_scripts_repo: https://gitlab.esss.lu.se/ics-infrastructure/devops-scripts.git
nomachine_monitoring_scripts:
  - nomachine_stats
  - cpu_per_nomachine_user
  - memory_per_user
node_exporter_textfile_dir: /var/lib/node_exporter/
nomachine_node_extra_pkg:
  - tcpdump
  - filezilla
nomachine_node_max_sessions: 8
